Error: You must be root to run this script, please use root to install lnmp

chenglin博客 2013年11月11日 浏览 6739 回复0

Error: You must be root to run this script, please use root to install lnmp

1.chmod u+w /etc/sudoers

2.find

3.add this

4.save and exit

发表评论

电子邮件地址不会被公开。 必填项已用*标注

姓名
邮箱
网址